Subject: Re: [PATCH/RFC v1 00/12] Support for Broadcom 63xx SOCs

From: Florian Fainelli <[email-masked]>
Date: Sun, 26 Oct 2008 13:24:17 +0100

Hey Ralf,

Le Sunday 26 October 2008 12:26:01 Ralf Baechle, vous avez écrit :
> As agreed earlier I've setup a git tree on linux-mips.org at
> /pub/scm/linux-bcm63xx.git which also is visible on.
> http://www.linux-mips.org/git.

Thank you very much ! The repository description needs fixing though 
(currently: description  Working Repository for integration of Routerboard 
532 patches.)
--
To unsubscribe from this list: send the line "unsubscribe linux-serial" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html